fastapi==0.124.4
grpcio==1.76.0
grpcio-tools==1.76.0
matplotlib==3.9.4
protobuf==6.33.2
pydantic==2.12.5
PyQt5==5.15.11
requests==2.32.5
yourdfpy
uvicorn==0.38.0

numpy==1.26.4
opencv-contrib-python==4.10.0.84
